Subject: How does it feel kissing your soulmate?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 23:05:28 +0000

Abhishek's Digest
Your Quora Digest

-----

Question: How does it feel kissing your soulmate?

Answer from Richa Keshari

It's a long story. It was the fifth month of our relationship. Our houses were in different directions, but he used to drop me home, after school.

As our school was second sh
Read More: http://www.quora.com/How-does-it-feel-kissing-your-soulmate?top_ans=232999678
-----
Question: Is PSG Tech in Coimbatore very strict, and what about Sundays, can we go out?

Answer from Vidhya Sagar

Yes and No. It is strict only for girls who stay in hostel. If you are a girl and choose hostel, you can go out on Sundays but only for 5 hours, for more than 5 hours you will
Read More: http://www.quora.com/Is-PSG-Tech-in-Coimbatore-very-strict-and-what-about-Sundays-can-we-go-out?top_ans=89313925
-----
Question: Is the data entry solution company real or fake?

Answer from Ankur Panchal

Please beware of Minanshika softech pvt. Ltd. I paid rs 4000 for work. They provided me typing work with lots of errors in images. I did 64 pages and then submitted. They shou
Read More: http://www.quora.com/Is-the-data-entry-solution-company-real-or-fake?top_ans=219621996
-----
Question: I want to immigrate to Canada but I am young and my parents can't manage the expenses of the process, yet I really want to study. What should I do?

Answer from Valorie Lennox

You have two options and because you don’t completely control one of them, you need to allow for both. 

First, plan to study in your home country. Being an international stud
Read More: http://www.quora.com/I-want-to-immigrate-to-Canada-but-I-am-young-and-my-parents-cant-manage-the-expenses-of-the-process-yet-I-really-want-to-study-What-should-I-do?top_ans=217420004
-----
Question: How much score in JEE Mains is required to get CS in NIT?

Answer from Manan Jain

Hey

The score required in JEE mains which required to get CS in NIT varies year by year

According to last year data ,as there were 2 attempts in a single year (2019) ,the on
Read More: http://www.quora.com/How-much-score-in-JEE-Mains-is-required-to-get-CS-in-NIT?top_ans=225807144
-----
Question: In the equation x/35 = 7, what is the value of x?

Answer from Pratik Ojha

x / 35 = 7 i.e it is given that x divided by 35 that is equal to 7.

x / 35 = 7

x / 35 is a fraction. 7 is a integer.

x is numerator and 35 is denominator.

we send 35 to ri
Read More: http://www.quora.com/In-the-equation-x-35-7-what-is-the-value-of-x?top_ans=217545459
-----
Question: Do ghosts come at 3:00 am?

Answer from Smriti Sahni

So, I have had a pretty creepy experience about ghosts at 3 AM thing. I saw this movie called The Exorcism of Emily Rose, so you don’t actually see the ghost in this movie, ju
Read More: http://www.quora.com/Do-ghosts-come-at-3-00-am?top_ans=118152127
-----
Question: I am working as a banker (clerk) for one year. I am 26 years old. What should I do to prepare for a further job? Should I go for the UPSC or prepare for the SBI PO?

Answer from Saurabh Dwivedi

UPSC is cocaine without side -effects. You will feel like a king and you will be a king. Life would be a strong high for most of its part.

RBI is weed. You will be calm and c
Read More: http://www.quora.com/I-am-working-as-a-banker-clerk-for-one-year-I-am-26-years-old-What-should-I-do-to-prepare-for-a-further-job-Should-I-go-for-the-UPSC-or-prepare-for-the-SBI-PO?top_ans=227543811
-----
Question: What are some dark secrets of Kajol Mukherjee Devgan?

Answer from Suraj Chauhan

1. Kajol has never slipped into bikini for a movie or commercial purposes. All she did was monokini and towel photoshoots.

2. Kajol is one of the four Bollywood celebrities w
Read More: http://www.quora.com/What-are-some-dark-secrets-of-Kajol-Mukherjee-Devgan?top_ans=235217378
-----
Question: Who is the crush of Jungkook?

Answer from Diana Popova

I know three Jungkook crushes. He probably had more, but these three are the ones JK himself declared publicly.

1. An old one, but it is quite possible that it is still alive
Read More: http://www.quora.com/Who-is-the-crush-of-Jungkook?top_ans=213061647
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600124724891356&et=2&id=5365ccfbe48744088c7a5a12a530d156&request_id=1224930511578513946&source&src=1&st=1600124724891356&stories=1_VCHuzLnEONi%7C1_bQmDPffjLCj%7C1_MLihBIlv2g6%7C1_o6SezRMbVOd%7C1_3ercpCRGIxZ%7C1_mhjQ9WSSshP%7C1_8eR3n1pxs9j%7C1_81xiY1Y2NW%7C1_okW99JYMMRj%7C1_XYbl55JMDdT&ty&ty_data&uid=b6jAo0lU8Fa&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=5365ccfbe48744088c7a5a12a530d156&t=1600124725439047&token=59633fb263f69bbb02d105825dbced278a44579866a87aaba751ba820769b4ab5fc0b658c095fd8d8a1efc48518243fdc80b562cb7a85ec72ed3bc4dbcc18aa3&type=2&uid=1238123655